Version 3 lässt Bilder verschwinden

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo,


    ich habe gerade die neue Version >Firefox Setup 3.0 RC 1.exe< installiert.
    Nun habe ich z.Zt. noch folgendes Problem. Ich nutze den Block eines Freundes, der für mich Bilder aus dem Ausland einstellt. Die erscheinen unter Firefox Version 3 aber nicht!
    Version 2 machte vorher keine Probleme.


    Mit dem IE7 funktioniert es. Kann mir bitte jemand sagen was ich benötige um die Bilder auch wieder mit Firefox sehen zu können?

    Hummel Hummel.... Gruß Günni

  • Zitat

    ich habe gerade die neue Version >Firefox Setup 3.0 RC 1.exe


    Schade, bei der Installation von BETA-Versionen soll so was schon mal vorkommen.
    Mein Tipp: Deinstalliere die BETA-Version und mache eine Neuinstallation der Version 2.0.0.14 unter Windows
    http://www.firefox-browser.de/…nstallation_unter_Windows
    Mit der Fx-Version 3.0 warte bis sie auf den Mozilla-Seiten als RELEASE angeboten wird.

  • Ist als >Firefox 3 Release Candidate 1< siehe Link: http://www.mozilla.com/en-US/firefox/all-rc.html z.Zt. erhältlich.


    Aber ich habe gerade festgestellt, dass ich nur den IE TAB anklicken muss, um die Bilder auch über Firefox sehen zu können. Ist zwar nicht so ideal, aber so funktioniert es. Die endgültige Version 3 soll im Juni erscheinen (nachzulesen hier: http://www.onlinekosten.de/new…_Release_Candidate_ist_da) glaubst du, dass es dann anders sein müsste? Die Version 3 zu deinstallieren ist natürlich kein Problem.

    Hummel Hummel.... Gruß Günni

  • Zitat

    glaubst du, dass es dann anders sein müsste?


    Wenn der Blog / die Webseite deines Freundes nicht schlampig programmiert ist,
    sollten solche Fehler in einer fertigen 3.0-Version nicht mehr vorkommen.
    Meistens liegt sowas aber an dem schlechten/falschen Quellcode einer Seite.
    Lies auch mal hier:
    http://www.firefox-browser.de/forum/viewtopic.php?t=60171
    und das der IE die Seite anzeigt, heißt nicht, das sie gut programmiert ist. Der frißt doch jeden Codeschnipsel :wink:

  • Zitat von Natti

    Ist als >Firefox 3 Release Candidate 1< siehe Link: http://www.mozilla.com/en-US/firefox/all-rc.html z.Zt. erhältlich.


    Stimmt. Glasklar.

    Zitat von Natti

    - dass ich nur den IE TAB anklicken muss, um die Bilder auch über Firefox sehen zu können.


    Das ist nicht korrekt. Du siehst die Bilder im "IE" - und das mit allen möglichen Konsequenzen. :wink:

  • Das ist wahrscheinlich Bug 405903, die Seite wurde mit iWeb 2.0.3 erzeugt und die Meldung in der Fehlerkonsole ist identisch. Laut dem Bug muss der Fehler in der Seite behoben werden.


    Edit: Fehlermeldung hinzugefügt

    Zitat von Fehlerkonsole

    Error: widgetDiv.getElementsByClassName("paginated_only").invoke is not a function
    Source File: http://diedreinordlichter.blog…ontrols/HeaderControls.js Line: 100

    Einmal editiert, zuletzt von Minotauros ()

  • Zitat von Boersenfeger

    - das Alte ist versaut


    Schon selbst getestet?
    Durch Migration ist hier kein Profil "versaut". Mit einem intakten und bewusst migrierten Profil gab /gibt es hier keine Probleme bei dem o.g. Instanzenwechsel. Eine (nicht immer relevante) Datei kann betroffen sein. Aber bei Sicherungen 0 Probleme auch da.


    Wie hast Du migriert, dass Du zu so einer Aussage kommst?

  • Was ich nach der Neuinstallation eben festgestellt habe ist, dass ich nicht mehr alle Hyperlinks öffnen kann. Bekomme die Meldung:
    >Dieser Vorgang wurde wegen Beschränkung auf diesem Computer abgebrochen. Bitte wenden Sie sich an Ihren Systemadministrator.<
    Das kannte ich vorher nicht. In diesem Fall ist es ein Hyperlink auf einer Mail von eBay, den ich nicht öffnen kann. Auf dem PC meiner Frau,
    auch Firefox 2.xx an dem ich nichts verändert hatte, ist das Problem nicht.
    Hat jemand eine Idee?

    Hummel Hummel.... Gruß Günni

  • @ pcinfarkt: Irgendwie hast du es wieder mit mir. Wenn dir meine Antworten nicht gefallen,
    oder du mich kritisieren willst/musst, schick mir doch ne PN, die anderen User werden sich
    kaum dafür interessieren, das du schlechte Laune hast bzw. andere anmachen willst.
    Wir hatten ja schon mal einen Disput, ich dachte wir hätten das beigelegt!?
    Antwort: Ich migriere gar nichts. Es ist schon häufiger vorgekommen, das User die
    3er-BETA-Version installiert haben, ohne ein neues Profil anzulegen, also in das Profil vom
    2 er Fx. Danach, weil nicht klargekommen oder Probleme (nicht funktionierende Erweiterungen
    etc. etc.) dann deinstalliert und den 2er Fx wiederum ins gleiche Profil installiert haben.
    Dann kamen meist die Probleme.
    Deswegen mein Hinweis, ein neues Profil anzulegen!
    Den Begriff "versaut" ziehe ich zurück und sage stattdessen: evtl. nicht mehr ganz in Ordnung! :wink:

  • Zitat von Boersenfeger

    Den Begriff "versaut" ziehe ich zurück und sage stattdessen: evtl. nicht mehr ganz in Ordnung! :wink:


    ...und selbst das ist die falsche Ausdrucksweise.
    Ein solches Profil ist weder "versaut" noch "nicht mehr ganz in Ordnung"
    Firefox 3 hat es halt an seine Bedürfnisse und dessen neuen Erfordernisse angepasst
    und kann daher nicht mehr problemlos in Firefox 2 verwendet werden.


    Es ist daher nur nicht mehr für Fx2 nutzbar - versaut oder sonst etwas ist es damit aber noch lange nicht.